.vacancy_page .banner {
  width: 100%;
  position: relative;
}
.vacancy_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.vacancy_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.vacancy_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.vacancy_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.vacancy_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.vacancy_page .module_1 {
  padding: 0.72rem 0 1.3rem 0;
}
.vacancy_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.vacancy_page .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.vacancy_page .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.vacancy_page .module_1 .mod_container .mod_cont {
  padding-top: 0.64rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group {
  display: flex;
  flex-direction: column;
  gap: 0.29rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li {
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0rem 0.2rem #58585829;
  border-radius: 0.28rem;
  overflow: hidden;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a {
  font-size: 0.26rem;
  line-height: calc(37/26);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  color: #0F0F0F;
  width: 100%;
  text-align: left;
  height: 1.35rem;
  padding: 0 0.37rem 0 0.32rem;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a i {
  display: block;
  width: 0.14rem;
  height: 0.14rem;
  border-right: 0.02rem solid #000;
  border-bottom: 0.02rem solid #000;
  transition: all 0.3s ease-in;
  position: absolute;
  top: 50%;
  right: 0.42rem;
  transform: rotate(225deg) translateY(15%);
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box {
  width: 0.58rem;
  height: 0.58rem;
  margin-right: 0.2rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box img {
  width: 100%;
  height: 100%;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed {
  color: #272727;
  background: #fff;
  align-items: center;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed i {
  border-color: #000;
  transform: rotate(45deg) translateY(-75%);
  transition: all 0.3s ease-in;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont {
  border-radius: 0 0 0.15rem 0.15rem;
  width: 100%;
  visibility: unset;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body {
  border: none;
  padding: 0 0.38rem 0.59rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit p {
  background: #F5F5F5 0% 0% no-repeat padding-box;
  border-radius: 0.06rem;
  width: 2.58rem;
  height: 0.44rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.07rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit p span {
  color: #0F0F0F;
  font-family: 'SourceHanSansHKMedium';
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit .icon_box {
  display: block;
  width: 0.25rem;
  height: 0.26rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body h4 {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #000000;
  font-family: 'SourceHanSansHKMedium';
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  font-family: 'SourceHanSansHKRegular';
  color: #0E0E0E;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul {
  display: flex;
  flex-direction: column;
  gap: 0.26rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li {
  display: flex;
  flex-direction: column;
  gap: 0.12rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .icon_box {
  width: 0.16rem;
  height: 0.14rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .icon_box img {
  width: 100%;
  height: 100%;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .list_item {
  display: flex;
  align-items: center;
  gap: 0.11rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .list_item + .list_item {
  margin-top: 0.15rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li a {
  width: 1.32rem;
  height: 0.44rem;
  background: #FFF2D3 0% 0% no-repeat padding-box;
  border: 0.01rem solid #FEB914;
  border-radius: 0.06rem;
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #2D2D2D;
  font-family: 'SourceHanSansHKRegular';
  margin-top: 0.08rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.13rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li a .icon_box {
  width: 0.15rem;
  height: 0.18rem;
}
.vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li a .icon_box img {
  width: 100%;
  height: 100%;
}
.vacancy_page .apply_sheet_modal .modal-dialog {
  max-width: unset;
  width: 8.96rem;
  padding: 0.5rem 0.5rem 0.79rem;
  background: #FFF;
  border-radius: 0.26rem;
  height: 83%;
  margin: 4% auto;
  /* 修改垂直滚动条 */
  /* 修改滚动条轨道背景色 */
  /* 修改滚动条滑块颜色 */
  /* 修改滚动条滑块悬停时的颜色 */
  /* 修改滚动条滑块移动时的颜色 */
  /* 修改滚动条滑块的圆角 */
}
.vacancy_page .apply_sheet_modal .modal-dialog .modal-content {
  border: none;
  border-radius: unset;
}
.vacancy_page .apply_sheet_modal .modal-dialog .modal-header {
  border: none;
  padding: 0;
  margin-bottom: 0.11rem;
  position: relative;
}
.vacancy_page .apply_sheet_modal .modal-dialog .modal-title {
  width: 100%;
  text-align: center;
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.vacancy_page .apply_sheet_modal .modal-dialog .btn-close {
  opacity: 1;
  width: 0.22rem;
  height: 0.22rem;
  padding: 0;
  margin: 0;
  background: url(/html-before/img/icon_42.png) no-repeat;
  background-size: 100% 100%;
  right: 0.54rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .modal-body {
  padding: 0;
  padding-right: 0.1rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .tip_box {
  margin-top: 0.31rem;
  margin-bottom: 0.61rem;
  text-align: center;
}
.vacancy_page .apply_sheet_modal .modal-dialog .tip_box p {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form-label {
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(35/24);
  color: #0F0F0F;
  font-size: 0.24rem;
  margin-bottom: 0.23rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .name_group {
  display: flex;
  gap: 0.25rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog input {
  padding: 0.24rem 0.31rem 0.28rem;
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
  border: 0.01rem solid #404040;
  border-radius: 0.14rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]) {
  margin-top: 0.43rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form-check-input {
  width: 0.32rem;
  height: 0.32rem;
  padding: 0;
  margin-left: 0;
  margin: 0;
  border-radius: 0.07rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form-check {
  padding-left: 0;
  display: flex;
  align-items: center;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form-check .help-block {
  top: 0.28rem;
  right: unset;
  left: 0.5rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form-check-label {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
  margin-left: 0.17rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).tip_box {
  margin-top: 0.38rem;
  margin-bottom: unset;
  text-align: left;
}
.vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).tip_box p {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).agreement_1 {
  margin-top: 0.21rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).agreement_2 {
  margin-top: 0.2rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .form-check-label {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  font-size: 0.22rem;
  line-height: calc(30/22);
  font-family: SourceHanSansHKMedium;
  justify-content: space-between;
  padding-right: 0.34rem;
  flex: 1;
}
.vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .form-check-label .img_box {
  width: 0.81rem;
  height: 0.87rem;
  display: flex;
}
.vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .form-check-label .img_box img {
  width: auto;
  height: 0.87rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 {
  background: #F9F9F9 0% 0% no-repeat padding-box;
  border: 0.01rem solid #D1D1D1;
  border-radius: 0.08rem;
  padding: 0.16rem 0.24rem;
  display: flex;
  width: 5.68rem;
  height: 1.28rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .help-block {
  top: 0.66rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form_verification {
  display: flex;
  align-items: flex-end;
  gap: 0.25rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form_verification_input {
  width: 3.86rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form_verification_btn {
  width: 2.26rem;
  height: 0.8rem;
  background: #C8C8C8 0% 0% no-repeat padding-box;
  border-radius: 0.14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  line-height: calc(27/20);
  color: #2D2D2D;
  font-size: 0.2rem;
  text-align: center;
  cursor: pointer;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form_verification_btn #verificationBtn {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  border-radius: 0.14rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .form-check-input:focus,
.vacancy_page .apply_sheet_modal .modal-dialog .form-control:focus,
.vacancy_page .apply_sheet_modal .modal-dialog .input-focus:focus {
  --tw-ring-color: unset;
  --tw-ring-shadow: unset;
  border-color: unset;
  box-shadow: unset;
}
.vacancy_page .apply_sheet_modal .modal-dialog .submit_btn {
  width: 2.58rem;
  height: 0.74rem;
  background: var(--unnamed-color-feba14) 0% 0% no-repeat padding-box;
  background: #FEBA14 0% 0% no-repeat padding-box;
  border-radius: 0.2rem;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(27/20);
  color: #2D2D2D;
  font-size: 0.2rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .help-block {
  position: absolute;
  color: #febd14;
  font-size: 0.16rem;
  top: 0.04rem;
  right: 0.1rem;
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(35/16);
  padding-left: 0.24rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .help-block:after {
  content: '!';
  display: block;
  width: 0.16rem;
  height: 0.16rem;
  color: #fff;
  background: #dc3545;
  border-radius: 0.04rem;
  position: absolute;
  left: 0;
  top: 0.09rem;
  text-align: center;
  font-size: 0.13rem;
  line-height: 1.1;
}
.vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload {
  display: flex;
  align-items: center;
}
.vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload p {
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(33/20);
  color: #1C1C1C;
  font-size: 0.2rem;
  margin-top: 0.16rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .upload_label {
  width: 100%;
  height: 0.74rem;
  padding: 0;
  background: #E1E1E1 0% 0% no-repeat padding-box;
  border-radius: 0.14rem;
  border: none;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(33/20);
  color: #1C1C1C;
  font-size: 0.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.07rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .upload_label .icon_box {
  width: 0.25rem;
  height: 0.21rem;
  display: block;
}
.vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .upload_label .icon_box img {
  width: 0.25rem;
  height: 0.21rem;
}
.vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div input {
  width: 0;
  height: 0;
  opacity: 0;
  border: none;
  padding: 0;
}
.vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .help-block {
  top: -0.35rem;
  right: unset;
  left: 0;
}
.vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar {
  width: 0.04rem;
  /* 修改宽度 */
}
.vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-track {
  background-color: #fff;
}
.vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb {
  background-color: rgba(34, 34, 34, 0.34);
}
.vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}
.vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb:active {
  background-color: #333;
}
.vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb {
  border-radius: 0.05rem;
}
.vacancy_page .res_modal .modal-dialog {
  max-width: unset;
  width: 5.74rem;
}
.vacancy_page .res_modal .modal-dialog .modal-content {
  width: 100%;
  padding-top: 0.67rem;
  min-height: 4.92rem;
  padding-bottom: 0.78rem;
  border: none;
  border-radius: 0.26rem;
}
.vacancy_page .res_modal .modal-dialog .modal-content .modal-body {
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.vacancy_page .res_modal .modal-dialog .modal-content .modal-body .icon_box {
  width: 1.51rem;
  height: 1.51rem;
  margin-bottom: 0.23rem;
}
.vacancy_page .res_modal .modal-dialog .modal-content .modal-body .icon_box img {
  width: 100%;
  height: 100%;
}
.vacancy_page .res_modal .modal-dialog .modal-content .modal-body p {
  font-size: 0.2rem;
  line-height: calc(32/20);
  color: #000000;
  font-family: 'SourceHanSansHKRegular';
}
.vacancy_page .res_modal .modal-dialog .modal-content .modal-body p a {
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  text-decoration: underline;
}
.vacancy_page .res_modal .modal-dialog .modal-content .modal-body .btn_group {
  display: flex;
  justify-content: center;
  gap: 0.31rem;
  margin-top: 0.34rem;
}
.vacancy_page .res_modal .modal-dialog .modal-content .modal-body .btn_group .btn {
  width: 2.58rem;
  height: 0.74rem;
  background: #FEBA14;
  border-radius: 0.2rem;
  font-size: 0.2rem;
  line-height: calc(27/20);
  color: #000000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  padding: 0;
}
@media screen and (max-width: 992px) {
  .vacancy_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .vacancy_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .vacancy_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .vacancy_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .vacancy_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .vacancy_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .vacancy_page .module_1 {
    padding: 0.4rem 0.16rem 0.3rem;
    background-size: 100% 100%;
  }
  .vacancy_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .vacancy_page .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
    margin-bottom: 0.12rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont {
    padding-top: 0.08rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0.16rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 0.12rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head {
    width: 100%;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a {
    font-size: 0.16rem;
    height: auto;
    padding: 0.16rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a i {
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    border-right: 0.02rem solid #000;
    border-bottom: 0.02rem solid #000;
    transition: all 0.3s ease-in;
    position: absolute;
    top: 50%;
    right: 0.2rem;
    transform: rotate(225deg) translateY(15%);
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box {
    width: 0.38rem;
    height: 0.38rem;
    margin-right: 0.1rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box img {
    width: 100%;
    height: 100%;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed {
    color: #272727;
    background: #fff;
    align-items: center;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed i {
    border-color: #000;
    transform: rotate(45deg) translateY(-75%);
    transition: all 0.3s ease-in;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont {
    border-radius: 0 0 0.08rem 0.08rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body {
    border: none;
    padding: 0 0.16rem 0.19rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit p {
    background: #F5F5F5 0% 0% no-repeat padding-box;
    border-radius: 0.06rem;
    width: 1.7rem;
    height: 0.34rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.07rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit p span {
    color: #0F0F0F;
    font-family: 'SourceHanSansHKMedium';
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit .icon_box {
    display: block;
    width: 0.15rem;
    height: 0.16rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .card_tit .icon_box img {
    width: 100%;
    height: 100%;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body h4 {
    font-size: 0.14rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body p {
    font-size: 0.12rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul {
    display: flex;
    flex-direction: column;
    gap: 0.12rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li {
    display: flex;
    flex-direction: column;
    gap: 0.08rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .icon_box {
    width: 0.1rem;
    height: 0.1rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .icon_box img {
    width: 100%;
    height: 100%;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .list_item {
    display: flex;
    align-items: center;
    gap: 0.11rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li .list_item + .list_item {
    margin-top: 0.08rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li a {
    width: 1rem;
    height: 0.34rem;
    font-size: 0.12rem;
    margin-top: 0.08rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.13rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li a .icon_box {
    width: 0.1rem;
    height: 0.13rem;
  }
  .vacancy_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body ul li a .icon_box img {
    width: 100%;
    height: 100%;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog {
    width: unset;
    padding: 0.2rem 0 0.29rem 0.1rem;
    border-radius: 0.12rem;
    margin-left: 0.2rem;
    margin-right: 0.2rem;
    /* 修改垂直滚动条 */
    /* 修改滚动条轨道背景色 */
    /* 修改滚动条滑块颜色 */
    /* 修改滚动条滑块悬停时的颜色 */
    /* 修改滚动条滑块移动时的颜色 */
    /* 修改滚动条滑块的圆角 */
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .modal-header {
    margin-bottom: 0;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .btn-close {
    margin-right: 0.06rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .modal-title {
    font-size: 0.16rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .modal-body {
    padding: 0;
    padding-right: 0.06rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .tip_box {
    margin-top: 0.15rem;
    margin-bottom: 0.2rem;
    text-align: left;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .tip_box p {
    font-size: 0.14rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form-label {
    font-size: 0.14rem;
    margin-bottom: 0.13rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog input {
    padding: 0.09rem 0.08rem;
    font-size: 0.14rem;
    border-radius: 0.04rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]) {
    margin-top: 0.2rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form-check-input {
    width: 0.16rem;
    height: 0.16rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form-check {
    padding-left: 0;
    display: flex;
    align-items: center;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form-check .help-block {
    top: 0.15rem;
    right: unset;
    left: 0.25rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form-check-label {
    font-size: 0.14rem;
    margin-left: 0.07rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).tip_box {
    margin-top: 0.15rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).tip_box p {
    font-size: 0.12rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).agreement_1 {
    margin-top: 0.15rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).agreement_2 {
    margin-top: 0.15rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .form-check-label {
    display: flex;
    gap: 0;
    align-items: center;
    font-size: 0.14rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .form-check-label .img_box {
    width: 0.51rem;
    height: 0.57rem;
    display: block;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .form-check-label .img_box img {
    width: 0.51rem;
    height: auto;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 {
    padding: 0.1rem;
    width: 100%;
    height: 0.78rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .agreement_3 .help-block {
    top: 0.52rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form_verification {
    display: flex;
    align-items: flex-end;
    flex: 1;
    flex-direction: row;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form_verification_input {
    width: 50%;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form_verification_input .help-block {
    right: -0.1rem;
    top: -0.01rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form_verification_btn {
    width: 50%;
    height: 0.4rem;
    border-radius: 0.04rem;
    font-size: 0.14rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .form-check-input:focus,
  .vacancy_page .apply_sheet_modal .modal-dialog .form-control:focus,
  .vacancy_page .apply_sheet_modal .modal-dialog .input-focus:focus {
    --tw-ring-color: unset;
    --tw-ring-shadow: unset;
    border-color: unset;
    box-shadow: unset;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .submit_btn {
    width: 100%;
    height: 0.4rem;
    background: var(--unnamed-color-feba14) 0% 0% no-repeat padding-box;
    background: #FEBA14 0% 0% no-repeat padding-box;
    border-radius: 0.08rem;
    font-size: 0.14rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .help-block {
    position: absolute;
    color: #febd14;
    font-size: 0.12rem;
    top: 0.04rem;
    right: 0.1rem;
    padding-left: 0.24rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .help-block:after {
    content: '!';
    display: block;
    width: 0.12rem;
    height: 0.12rem;
    color: #fff;
    background: #dc3545;
    border-radius: 0.04rem;
    position: absolute;
    left: 0;
    top: 0.09rem;
    text-align: center;
    font-size: 0.1rem;
    line-height: 1.1;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).file_input {
    margin-top: 0.22rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .space-y-5 > :not([hidden]) ~ :not([hidden]).file_input .help-block {
    top: unset;
    bottom: -0.25rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload p {
    font-size: 0.14rem;
    margin-left: 0;
    margin-top: 0.06rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div {
    width: 100%;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .upload_label {
    width: 100%;
    height: 0.4rem;
    padding: 0;
    border-radius: 0.08rem;
    font-size: 0.14rem;
    gap: 0.07rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .upload_label .icon_box {
    width: 0.17rem;
    height: 0.13rem;
    display: block;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .upload_label .icon_box img {
    width: 0.17rem;
    height: 0.13rem;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog .custom_file_upload > div .help-block {
    top: -0.25rem;
    right: 0.1rem;
    left: unset;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar {
    width: 0.04rem;
    /* 修改宽度 */
  }
  .vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-track {
    background-color: #fff;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb {
    background-color: rgba(34, 34, 34, 0.34);
  }
  .vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb:hover {
    background-color: #555;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb:active {
    background-color: #333;
  }
  .vacancy_page .apply_sheet_modal .modal-dialog ::-webkit-scrollbar-thumb {
    border-radius: 0.05rem;
  }
  .vacancy_page .res_modal .modal-dialog {
    max-width: unset;
    width: 90%;
    margin: 0 auto;
  }
  .vacancy_page .res_modal .modal-dialog .modal-content {
    min-height: unset;
    padding-top: 0.24rem;
    padding-bottom: 0.3rem;
    border: none;
    border-radius: 0.12rem;
  }
  .vacancy_page .res_modal .modal-dialog .modal-content .modal-body {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  .vacancy_page .res_modal .modal-dialog .modal-content .modal-body .icon_box {
    width: 0.76rem;
    height: 0.76rem;
    margin-bottom: 0.16rem;
  }
  .vacancy_page .res_modal .modal-dialog .modal-content .modal-body .icon_box img {
    width: 100%;
    height: 100%;
  }
  .vacancy_page .res_modal .modal-dialog .modal-content .modal-body p {
    font-size: 0.12rem;
    width: 84%;
    text-align: center;
  }
  .vacancy_page .res_modal .modal-dialog .modal-content .modal-body .btn_group {
    display: flex;
    justify-content: center;
    gap: 0.15rem;
    margin-top: 0.2rem;
  }
  .vacancy_page .res_modal .modal-dialog .modal-content .modal-body .btn_group .btn {
    width: 1.5rem;
    height: 0.36rem;
    border-radius: 0.12rem;
    font-size: 0.14rem;
  }
}
